Subject: pim/igmp snooping

From: Jambi Ganbar <[email-masked]>
Date: Tue, 15 Nov 2005 11:54:43 +0100 (MET)

hi all,
   from reading the ietf64 l2vpn wg minutes seems that there is a lot of 
changes to the various multicast related drafts in the working group.
has any vendors implemented any of the PE snooping proposals?  i have seen 
some announcements from Riverstone on the subject but it seems like a 
moving target...
  tia
jambi

---

From: "Marc Lasserre" <[email-masked]>
Date: Tue, 15 Nov 2005 13:51:53 +0100

Jambi,

Most of the changes went into splitting the various multicast related drafts 
into
different functional areas and removing sections that are already addressed 
in
separate working groups. Hence the original draft-serbest is now split into 
two
separate drafts:

- The PIM snooping draft (draft-hemige-serbest-l2vpn-vpls-pim-snooping)
  (IGMP snooping is defined in magma)
- LDP mcast state distribution draft 
(draft-qiu-serbest-l2vpn-vpls-mcast-ldp)

As far as specific vendor implementations, I am sure that equipement vendors
can provide you with the relevant information off list.

Cheers,
Marc

---

From: Jambi Ganbar <[email-masked]>
Date: Tue, 15 Nov 2005 14:35:41 +0100 (MET)

Marc,
   Thanks for the comments.  I'm aware of the changes made but from reading 
the minutes it seemed that there is not a great deal of support for LDP 
and PIM suppression is also a point of contention.
So I'm interested in finding out who has implementations.  I'll be happy 
to see answers off line of course and if people are interested can compile 
a summary.

thanks
jambi
On Tue, 15 Nov 2005, Marc Lasserre wrote:

> - LDP mcast state distribution draft (draft-qiu-serbest-l2vpn-vpls-mcast-ldp)
>
> ----- Original Message ----- From: "Jambi Ganbar" <[email-masked]>
> To: <[email-masked]>

---

From: Junaid <[email-masked]>
Date: Tue, 15 Nov 2005 21:05:05 -0800

Hmmmmmmm...... I would also like to know if there are any implementaions
as such. Offlinne is good food for me.

Thanks
Junaid

Jambi Ganbar wrote:
> Marc,
>   Thanks for the comments.  I'm aware of the changes made but from 
> reading the minutes it seemed that there is not a great deal of support 
> for LDP and PIM suppression is also a point of contention.
> to see answers off line of course and if people are interested can 
> compile a summary.
> 
> thanks
> jambi
>> Most of the changes went into splitting the various multicast related 
>> drafts into
>> different functional areas and removing sections that are already 
>> addressed in
>> separate working groups. Hence the original draft-serbest is now split 
>> into two
>> separate drafts:
>>
>>>   from reading the ietf64 l2vpn wg minutes seems that there is a lot 
>>> of changes to the various multicast related drafts in the working group.
>>> has any vendors implemented any of the PE snooping proposals?  i have 
>>> seen some announcements from Riverstone on the subject but it seems 
>>> like a moving target...
>>>  tia
>>> jambi
>>>
>>>
>>>
>>
>>
>>
> 
>